> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tryprofound.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Citation Categories

> Get the citation categories for a category: the built-in buckets plus any custom categories.



## OpenAPI

````yaml https://app.stainless.com/api/spec/documented/profound/openapi.documented.yml get /v1/org/categories/{category_id}/citation-categories
openapi: 3.1.0
info:
  title: External API
  version: dd6889f1ec886eb25810c3611be40c356b5cfaa8
servers:
  - url: https://api.tryprofound.com
    description: Production Server
security: []
paths:
  /v1/org/categories/{category_id}/citation-categories:
    get:
      tags:
        - Organization
        - Categories
      summary: Get Citation Categories
      description: >-
        Get the citation categories for a category: the built-in buckets plus
        any custom categories.
      operationId: >-
        get_category_citation_categories_v1_org_categories__category_id__citation_categories_get
      parameters:
        - name: category_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Category Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CitationCategoriesResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
        - BearerAuth: []
components:
  schemas:
    CitationCategoriesResponse:
      properties:
        data:
          items:
            $ref: '#/components/schemas/CitationCategory'
          type: array
          title: Data
      type: object
      required:
        - data
      title: CitationCategoriesResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    CitationCategory:
      properties:
        value:
          type: string
          title: Value
          description: Value to pass to the v2 citations `citation_category` filter.
        name:
          type: string
          title: Name
          description: Display name.
      type: object
      required:
        - value
        - name
      title: CitationCategory
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key
    BearerAuth:
      type: http
      scheme: bearer

````